callout.graphics.number.limit
Prev | Callouts | Next

## callout.graphics.number.limit

callout.graphics.number.limit — Number of the largest callout graphic

## Synopsis

    <xsl:param name="callout.graphics.number.limit">30</xsl:param>

## Description

If `callout.graphics` is non-zero, graphics are used to represent callout numbers instead of plain text. The value of `callout.graphics.number.limit` is the largest number for which a graphic exists. If the callout number exceeds this limit, the default presentation "(plain text instead of a graphic)" will be used.

Prev | Up | Next
callout.graphics.extension | Home | callout.graphics.path